uuid: 33e5bea7-b05d-46fa-b6c5-a068307eaf97
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_coverage_angle
    - node.type.product
id: node.product.field_coverage_angle
field_name: field_coverage_angle
entity_type: node
bundle: product
label: 'Coverage Angle'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
